Subject: RE: [Sipping] Facing Up to Realities in SIP Deployments in Carrie r networks

From: Kevin McCandless <[email-masked]>
Date: Fri, 28 Feb 2003 13:09:55 -0800

comments inline.....

> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]]
> Sent: Friday, February 28, 2003 1:46 PM
> To: Rosen, Brian; [email-masked]'
> Subject: Re: [Sipping] Facing Up to Realities in SIP Deployments in
> Carrier networks
> 
> 
> At 01:45 PM 2/28/2003 -0500, Rosen, Brian wrote:
> >I urge you to read:
> >http://www.vasaforum.org/Docs/SIPRFIAnalysisFinal-Web1202.doc
> >
> >It contains a sobering assessment of where we are in SIP deployment
> >in carrier networks.  Of course, carrier networks are not the
> >only place SIP has a place, but this assessment still rings of
> >truth to me beyond this specific market, and spurs me to ask what
> >we in the IETF SIPish community can do to address the issues this
> >report cites.
> >
> >First, read it.  Then we can talk.
> >
> >Brian
> 
> 
> Brian ..why would anything in this report suprise you ..its 
> essentially 
> written by and for existing carriers who essentially look at VoIP as 
> cannibalistic to their existing revenue streams. Where SIP is 
> deploying in 
> competitive greenfield carrier environments such as 
> Yahoo/Japan, Vonage, 
> China etc its working very well and we all have heard of 
> extremely positive 
> user experiences from ordinary consumers.

That is one person's opinion.  We have a representative on the VASA Forum
and they do not portray the negative motives that are seen here.  The main
point is economics.  Does SIP/VOIP provide financial advantage to carriers
and is it mature enough for full scale deployment?  The resounding answer is
NO!  The carriers that did chase VOIP are either in chapter 11 or dissembled
and the equipment sold in an online auction.
> 
> I can almost agree with some the LEC's, to them there is no 
> justification 
> for SIP. Why should they engineer themselves out of monopoly 
> profits ( and 
> jobs ) to provide real and tangeable consumer benefits of 
> lower costs and 
> greater choice of services when the existing regulatory 
> environment does 
> not reward them for doing so..
> 
> I agree there are still major issues here ..DTMF,  E911 and other 
> government mandated services..
> 
> and If I hear any more whining about OoS from people who have 
> never made a 
> SIP phone call I'm just going to scream..

QOS is a major issue.  Many carriers have not deployed the underlying
transport Qos to support application like SIP.  What carriers offer end to
end QOS?  How many carriers have fully deployed the necessary MPLS and
DIFFSERV technology??

Wake up and smell the coffee.  The VASA report is the coffee.  It may be a
little bitter for those in Latte Land ;-)
> 
> 
>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Richard Shockey, Senior Manager, Strategic Technology Initiatives
> NeuStar Inc.
> 46000 Center Oak Plaza  -   Sterling, VA  20166
> Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
> <mailto:[email-masked]> or <mailto:[email-masked]>
>   <http://www.neustar.biz> ; <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: Richard Shockey <[email-masked]>
Date: Fri, 28 Feb 2003 17:53:19 -0500

I can see this quickly getting out of hand and out of scope ..but one last 
parting shot then I'll retreat back to lurker land....

>and is it mature enough for full scale deployment?

The word you missed was EXISTING carriers....to a greenfield player SIP 
works Japan is teaching us this ...If you have a massive investment in a C5 
infrastructure and a 20 year depreciation schedule .yes there is a big 
problem here :-)

>  The resounding answer is

Well a bit too much early "irrational exuberance" is classic market 
behavior for "disruptive technologies" but any competitent business 
historian will be delighted to remind you that it is usually the second 
wave of companies deploying technology that typically reaps the major 
economic gains.

Microsoft being the classic case in point (they bought DOS and Word 
remember) ... and Kevin.. I'd be delighted to hear your views on the market 
effect of the MS Greenwich server on service provider revenues going forward.

>end QOS?  How many carriers have fully deployed the necessary MPLS and

Kevin ..sorry ...this is just Bovine Effluent.. I'm sorry to lash out to 
you like this since I respect your opinion and work in other forums, but I 
believe you are dead wrong. MPLS and DIFSERVE have nothing to do with VoIP 
QoS.. even a modest VoIP carrier like ITXC does not need this kind of 
senseless overhead when they can monitor packet traffic effectively using 
clever techniques such as statistical analysis of traceroute data and 
reroute accordingly.

Any major IP back bone carrier ..when pressed will tell you that capability 
utilization in the back bone is about 20%. If you can get the traffic to 
the back bone you are home free. The bottlenecks to VoIP are typically the 
internal LAN that does not have 802.p priority bitting in their switch 
fabric and the access link.

This is what I hear from VoIP service providers slugging it out with 
customers day to day.

There is not the slightest doubt in my mind based on reports and 
presentations by IP Professionals that ATT, UUnet or Sprint .. individually 
could carry the entire voice traffic of the planet Earth via SIP on their 
networks and not even hiccup.

>little bitter for those in Latte Land ;-)

This report strikes me a decaf .. fundamentally useless.

The key moving forward is can consumer or enterprises buy IP transport 
independently of SIP service delivery. SIP is fundamentally an application 
on the Internet not a service of the network.

Kevin on this I think we agree ..competition in telecom applications is a 
good thing.